import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ProfessionalLoanComponent } from './professional-loan.component';

describe('ProfessionalLoanComponent', () => {
  let component: ProfessionalLoanComponent;
  let fixture: ComponentFixture<ProfessionalLoanComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ProfessionalLoanComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ProfessionalLoanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
